OK, I know I just asked you to upload version 3.7.0-1, but 3.7.1-1 is now
available, and besides that, 3.7.0-1 had a Cygwin packaging error.

So, please upload this version, remove version 3.7.0-1 from the archive, and
leave 3.6.1-1 as the previous version.

Thanks,
Andrew.

wget \
 http://home.comcast.net/~andrex/cygwin/lftp/lftp-3.7.1-1.tar.bz2 \
 http://home.comcast.net/~andrex/cygwin/lftp/lftp-3.7.1-1-src.tar.bz2

Reply via email to